<?xml version="1.0" encoding="UTF-8"?>
<Archive>
    <RootObject type="Predeclarator" objectId="9111">
        <predeclarations type="Array" size="5">
            <Item type="Item" index="1">
                <Data type="Predeclare" objectId="9113">
                    <typeName type="String" value="Overlay::PresetDesc"/>
                    <oid type="ObjectRef" value="9099"/>
                    <poid type="ObjectRef" value="0"/>
                    <refs type="Array" size="1">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="9100"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="2">
                <Data type="Predeclare" objectId="9115">
                    <typeName type="String" value="Overlay::Preset"/>
                    <oid type="ObjectRef" value="9100"/>
                    <poid type="ObjectRef" value="9099"/>
                    <refs type="Array" size="1">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="9104"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="3">
                <Data type="Predeclare" objectId="9117">
                    <typeName type="String" value="Overlay::Item"/>
                    <oid type="ObjectRef" value="9104"/>
                    <poid type="ObjectRef" value="9100"/>
                    <refs type="Array" size="2">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="9105"/>
                        </Item>
                        <Item type="Item" index="2">
                            <Data type="ObjectRef" value="9106"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="4">
                <Data type="Predeclare" objectId="9119">
                    <typeName type="String" value="Types::Transform"/>
                    <oid type="ObjectRef" value="9105"/>
                    <poid type="ObjectRef" value="9104"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item type="Item" index="5">
                <Data type="Predeclare" objectId="9122">
                    <typeName type="String" value="Types::Pen"/>
                    <oid type="ObjectRef" value="9106"/>
                    <poid type="ObjectRef" value="9104"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Overlay::PresetDesc" objectId="9099">
        <preset type="Overlay::Preset" objectId="9100">
            <scriptId type="String" value="CalloutStandard"/>
            <scriptSpeed type="double" value="1" binaryData="P/AAAAAAAAA="/>
            <items type="Array" size="1">
                <Item type="Item" index="1">
                    <Data type="Overlay::Item" objectId="9104">
                        <type type="int32_t" value="3"/>
                        <text type="String" value="&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; xmlns:xlink=&quot;http://www.w3.org/1999/xlink&quot; viewBox=&quot;0 0 210 225&quot; fill=&quot;#3A88F1&quot; stroke=&quot;#3A88F1&quot; stroke-width=&quot;0&quot; stroke-opacity=&quot;1.0&quot; fill-opacity=&quot;1.0&quot; &gt;&#10;&lt;path transform=&quot;translate(-23 -15) scale(0.5 0.5)&quot; d=&quot;&#10;&#9;M447.3,172&#10;&#9;h-0.8&#10;&#9;c-9.6-4.6-119.4-58.5-177.4-126.8&#10;&#9;c0,0,11.9,37.8,19.1,77.2&#10;&#9;C162.2,125.3,61,205.6,61,304.4&#10;&#9;c0,67.9,47.7,127,118.5,158.3&#10;&#9;c-35-25.7-56.7-61.1-56.7-100.3&#10;&#9;c0-71.2,71.8-130.2,165.4-140.4&#10;&#9;c-7.2,39.4-19.1,77.2-19.1,77.2&#10;&#9;c58-68.4,167.8-122.2,177.4-126.8&#10;&#9;h0.8&#10;&#9;&quot;/&gt;&#10;&lt;/svg&gt;&#10;"/>
                        <transform type="Types::Transform" objectId="9105">
                            <m11 type="double" value="1" binaryData="P/AAAAAAAAA="/>
                            <m12 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m13 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m21 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m22 type="double" value="1" binaryData="P/AAAAAAAAA="/>
                            <m23 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m31 type="double" value="535" binaryData="QIC4AAAAAAA="/>
                            <m32 type="double" value="247" binaryData="QG7gAAAAAAA="/>
                            <m33 type="double" value="1" binaryData="P/AAAAAAAAA="/>
                        </transform>
                        <scriptRole type="String" value=""/>
                        <editTime type="double" value="1" binaryData="P/AAAAAAAAA="/>
                        <outline type="Types::Pen" objectId="9106">
                            <color type="uint32_t" value="4278190080"/>
                            <width type="int32_t" value="0"/>
                            <enabled type="bool" value="0"/>
                        </outline>
                        <editable type="bool" value="1"/>
                        <textWidth type="double" value="0" binaryData="AAAAAAAAAAA="/>
                        <arcRadius type="double" value="0" binaryData="AAAAAAAAAAA="/>
                    </Data>
                </Item>
            </items>
            <tag type="String" value="SwooshArrowRight"/>
            <description type="String" value="Desc SwooshArrowRight"/>
        </preset>
        <preview type="ImageRef" ref="preview.png"/>
        <categories type="Array" size="3">
            <Item type="Item" index="1">
                <Data type="String" value="category_all"/>
            </Item>
            <Item type="Item" index="2">
                <Data type="String" value="category_shapes"/>
            </Item>
            <Item type="Item" index="3">
                <Data type="String" value="category_featured"/>
            </Item>
        </categories>
    </RootObject>
    <RootRef type="ObjectRef" value="9099"/>
</Archive>
